# hbsd-update.conf
# Configuration settings for hbsd-update for VultureOS.

branch="current"
os_version="14-stable"
dnsrec="$(uname -m).vulture.${branch}.${os_version}.hardened.updates.vultureproject.org"
kernel="HARDENEDBSD"
capath="/usr/share/keys/hbsd-update/trusted/ca.vultureproject.org"
baseurl="http://updates.vultureproject.org/hardened/${branch}/${os_version}/vulture/$(uname -m)"
dnssec="no"

#force_ipv4="no"
#force_ipv6="no"
